FROM python:latest


RUN apt-get update
RUN apt-get install libgeos-dev -y

COPY requirements.txt ./app/

RUN pip install --upgrade pip && \
	pip install -r ./app/requirements.txt

COPY . ./app/

WORKDIR ./app/

RUN pip install .
